Loading...
Searching...
No Matches
Opm::Properties::EnableEnergy< TypeTag, TTag::ImmiscibleModel > Struct Template Reference

Disable the energy equation by default. More...

`#include <immisciblemodel.hh>`

## Public Types

using | type

## Static Public Attributes

static constexpr bool | value = false

## Detailed Description

template<class TypeTag>
struct Opm::Properties::EnableEnergy< TypeTag, TTag::ImmiscibleModel >

Disable the energy equation by default.

The documentation for this struct was generated from the following file:

- opm/models/immiscible/immisciblemodel.hh